#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mustache
version:              2.3.1
visibility:           public
id:                   mustache-2.3.1-6aPzgDQRLIr2hJEgKYdkW6
key:                  mustache-2.3.1-6aPzgDQRLIr2hJEgKYdkW6
license:              BSD-3-Clause
copyright:            (c) 2015 - 2019 Justus Adam
maintainer:           dev@justus.science
author:               Justus Adam
homepage:             https://github.com/JustusAdam/mustache
synopsis:             A mustache template parser library.
description:
    Allows parsing and rendering template files with mustache markup. See the
    mustache <http://mustache.github.io/mustache.5.html language reference>.

    Implements the mustache spec version 1.1.3.

    /Note/: Versions including and beyond 0.4 are compatible with ghc 7.8 again.

category:             Development
abi:                  b32db2d5a1dd6b0b8d307ec81fe1e7c1
exposed:              True
exposed-modules:
    Text.Mustache Text.Mustache.Compile Text.Mustache.Parser
    Text.Mustache.Render Text.Mustache.Types

hidden-modules:
    Text.Mustache.Internal Text.Mustache.Internal.Types Paths_mustache

import-dirs:          /usr/lib/ghc-8.10.1/site-local/mustache-2.3.1
library-dirs:         /usr/lib/ghc-8.10.1/site-local/mustache-2.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/mustache-2.3.1
hs-libraries:         HSmustache-2.3.1-6aPzgDQRLIr2hJEgKYdkW6
depends:
    aeson-1.4.7.1-K7SQDJO13XY25hkTSRHjwP base-4.14.0.0
    bytestring-0.10.10.0 containers-0.6.2.1 directory-1.3.6.0
    either-5.0.1.1-8n9cs1L6Fte88bWFTh4c03 filepath-1.4.2.1 mtl-2.2.2
    parsec-3.1.14.0 scientific-0.3.6.2-AB80in6E4cq8SEfXhQEVvu
    template-haskell-2.16.0.0 text-1.2.3.2
    th-lift-0.8.1-BllvzgsbE8XFqTlJuRRkNs
    unordered-containers-0.2.10.0-G13aGNInC3gBl4w7zg86q
    vector-0.12.1.2-2820kU4E8Rq2FpOG9Xf2aE

haddock-interfaces:   /usr/share/doc/haskell-mustache/html/mustache.haddock
haddock-html:         /usr/share/doc/haskell-mustache/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

